Bug 250573 - CVE-NONE openssl branch prediction attacks
Summary: CVE-NONE openssl branch prediction attacks
Status: CLOSED ERRATA
Alias: None
Product: Security Response
Classification: Other
Component: vulnerability   
(Show other bugs)
Version: unspecified
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: reported=20070328,source=openssl,publ...
Keywords: Security
Depends On: 250574 250576 250577 250578 250579 250580 250581
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-02 10:31 UTC by Mark J. Cox
Modified: 2016-06-10 20:25 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-10 20:25:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0813 normal SHIPPED_LIVE Moderate: openssl security update 2007-10-22 10:40:30 UTC
Red Hat Product Errata RHSA-2007:1003 normal SHIPPED_LIVE Moderate: openssl security and bug fix update 2007-11-15 14:58:46 UTC

Description Mark J. Cox 2007-08-02 10:31:31 UTC
The OpenSSL team made the following commit:
http://cvs.openssl.org/chngview?cn=16077

This is a possible weakness in OpenSSL which could allow a local user in certain
circumstances to divulge information about private keys being used.   For
example if a server has a SSL web server on it, a local unprivileged user may be
able to get hold of the key.  

It's similar to previous issues and is rated severity=moderate


Note You need to log in before you can comment on or make changes to this bug.